  <!DOCTYPE html>
  <html>
    <head>
      <!--Import Google Icon Font-->
      <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
      <!--Import materialize.css-->
      <link type="text/css" rel="stylesheet" href="/static/materialize-v1.0.0/css/materialize.min.css"  media="screen,projection"/>
        <link type="text/css" rel="stylesheet" href="/static/style.css" />
      <!--Let browser know website is optimized for mobile-->
      <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
        <style type="text/css">
            html,body{
                padding:0;
            }
        </style>
    </head>

    <body>
      <div class="side-menu" style="z-index: 10;position: absolute;top: 0;left: 0;bottom: 0; width: 60px;background: #1f1f1f;height: auto;line-height:10px!important;">

        <div class="widget" draggable="true" ondrag="onDrag(event, 'start')" id="start-widget">
            <img class="draggable" style="color:white;width:2rem;" draggable="true" ondrag="onDrag(event, 'start')" src="/static/start-w.svg" id="start-widget-img">
            <span style="font-size: 10px; color: #FCFBFA;margin-bottom:10px;">
              start
            </span>
         </div>

         <div class="widget" draggable="true" ondrag="onDrag(event,'entity')" id="entity-widget">
            <img style="color:white;width:2rem;" draggable="true" ondrag="onDrag(event,'entity')" src="/static/entity-w.svg" id="entity-widget-img">
            <span style="font-size: 10px; color: #FCFBFA;margin-bottom:10px;">
              Entity
            </span>
         </div>

          <div class="widget" draggable="true" ondrag="onDrag(event,'intent')" id="intent-widget">
            <img style="color:white;width:2rem;" draggable="true" ondrag="onDrag(event,'intent')" src="/static/intent-w.svg" id="intent-widget-img">
            <span style="font-size: 10px; color: #FCFBFA;margin-bottom:10px;">
              Intent
            </span>
         </div>

          <div class="widget" draggable="true" ondrag="onDrag(event,'train')" id="train-widget">
            <img style="color:white;width:2rem;" draggable="true" ondrag="onDrag(event,'train')" src="/static/train-w.svg" id="train-widget-img">
            <span style="font-size: 10px; color: #FCFBFA;margin-bottom:10px;">
              Training Set
            </span>
          </div>


      </div>

<!--          <svg onload="makeDraggable(event)" width="100%" height="100%" style="margin-left: 1rem;background-color: #56525233;width: -webkit-fill-available;height: -webkit-fill-available;"></svg>-->
      <div class="kssad" ondragenter="return dragEnter(event)" ondrop="return dragDrop(event)" ondragover="return dragOver(event)">
      <svg id="canvas" xmlns="http://www.w3.org/2000/svg" width="100%" height="100rem" onload="makeDraggable(evt)">
          <rect class="draggable" x="5.991288114499066" y="1.9135034225264462" width="8" height="10" fill="#007bff"></rect>
          <rect class="draggable" x="18" y="5" width="8" height="10" fill="#888"></rect>
        </svg>
    </div>
      <script type="text/javascript" src="/static/materialize-v1.0.0/js/materialize.min.js"></script>
      <script type="text/javascript" src="/static/canvas.js"></script>
    </body>
  </html>